[users] Re: Need ERP5 packaged for centos 4.3

garthpl at periweb.com garthpl at periweb.com
Sun Jun 11 01:14:40 CEST 2006


I need ERP5 packaged for Centos 4.3 and yum. Supposedly the mandrake rpms they have will work but I don't have time to test. I will pay anyone willing to package and test  ERP5 for centos. Contact me if interested.  


-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.repoforge.org/pipermail/users/attachments/20060610/3190152c/attachment-0004.html>


More information about the users mailing list